@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTvWacfw6zH4dthXcyms1lPpC8I_b0juU0J7A.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xGIT1AA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserratalternates/v12/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xUIL1AA.ttf) format('truetype');
}
* {
  box-sizing: border-box;
}
body {
  font-family: "Montserrat Alternates", sans-serif;
  font-size: 19px;
  color: #3e3e3e;
}
ul {
  margin: 0;
}
a {
  color: #674388;
  text-decoration: none;
}
a:visited {
  color: #674388;
}
a:hover {
  color: #674388;
}
.wp-block-image {
  margin-bottom: 0;
}
.container {
  width: 1280px;
  margin: 0 auto;
}
.button-theme {
  font-family: "Montserrat Alternates", sans-serif;
  height: 50px;
  border-radius: 50px;
  padding: 0 50px;
  border: none;
  background: linear-gradient(170deg, #5a8ff0, #945af0);
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.button-theme:hover {
  cursor: pointer;
  background: linear-gradient(-170deg, #5a8ff0, #945af0);
  -webkit-animation: invite 0.3s 1 ease;
  animation: invite 0.3s 1 ease;
}
.button-theme.disable {
  background: #aeaeae;
  animation: none !important;
}
.overlay-theme {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000ad;
  z-index: -1;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
}
.overlay-theme.active {
  z-index: 100;
  visibility: visible;
  opacity: 1;
}
#header {
  position: sticky;
  top: 0;
  background: #fff;
  box-shadow: 0px 0px 20px #0000002e;
  padding: 12px 0;
  z-index: 99;
}
#header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#header .site-logo {
  display: flex;
  height: 50px;
}
#header .site-logo img {
  height: 100%;
  width: auto;
}
#header .site-menu {
  margin: 0;
  padding: 0;
  margin-left: 30px;
  margin-right: auto;
  display: flex;
  align-items: center;
  list-style: none;
}
#header .site-menu li:not(:last-child) {
  margin-right: 12px;
}
#header .site-menu a {
  font-size: 18px;
  color: #674388;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
}
#header .site-menu a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  display: flex;
  width: 100%;
  height: 2px;
  background: #674388;
  opacity: 0;
  transition: 0.3s;
}
#header .site-menu a:hover:after {
  opacity: 1;
  bottom: -4px;
}
#header .site-buttons .btn-login {
  margin-right: 10px;
  background: transparent;
  border: 2px solid #674388;
  color: #674388;
}
#header .site-buttons .btn-login:hover {
  background: #674388;
  color: #fff;
}
#mob-nav {
  display: none;
}
#mob-btn {
  display: none;
}
#footer {
  padding: 30px 0;
  color: #fff;
  background: #3e3e3e;
  font-size: 16px;
}
#footer a {
  color: #dbb4ff;
  text-decoration: none;
}
#footer .footer-partners {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 -10px;
  margin-bottom: 30px;
}
#footer .footer-partners figure {
  margin: 0;
  padding: 10px;
  height: 60px;
}
#footer .footer-partners figure img {
  height: 100%;
  width: auto;
}
#footer .footer-menus {
  margin: 0 -15px;
  display: flex;
}
#footer .footer-menus ul {
  padding: 0;
  list-style: none;
}
#footer .footer-menus ul li a {
  transition: 0.3s;
  border-radius: 50px;
  padding: 10px 0;
  display: flex;
  width: max-content;
}
#footer .footer-menus ul li a:hover {
  background: #674388;
  color: #fff;
  padding: 10px 15px;
}
#footer .footer-menus h2 {
  margin: 0;
  margin-bottom: 15px;
}
#footer .footer-menus .widget {
  margin: 0;
}
#footer .footer-menus .footer-menu {
  width: 16%;
  padding: 0 15px;
}
#footer .footer-menus .footer-info {
  width: 56%;
  padding: 0 15px;
}
#footer .footer-menus .footer-info .wp-block-group__inner-container {
  display: flex;
  flex-wrap: wrap;
}
#footer .footer-menus .footer-info .wp-block-group__inner-container h2 {
  width: 100%;
}
#footer .footer-menus .footer-info .wp-block-group__inner-container p {
  width: 100%;
  margin: 0;
}
#footer .footer-menus .footer-info .wp-block-group__inner-container figure {
  margin: 0;
  padding: 10px;
  margin-left: -10px;
  height: 50px;
}
#footer .footer-menus .footer-info .wp-block-group__inner-container figure img {
  height: 100%;
  width: auto;
}
#footer .footer-copyright p:last-child {
  margin-bottom: 0;
}
.slots-block {
  display: flex;
  align-items: flex-start;
}
.slots-block .block-buttons {
  display: flex;
  flex-direction: column;
  background: #fff;
  border-radius: 25px;
  overflow: hidden;
  width: 100px;
  padding: 10px;
  box-shadow: 0px 0px 10px #674388;
  position: sticky;
  top: 85px;
  z-index: 10;
}
.slots-block .button-item {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
  transition: 0.3s;
}
.slots-block .button-item img {
  width: 100%;
  height: auto;
  border-radius: 15px;
  transition: 0.3s;
}
.slots-block .button-item:hover {
  cursor: pointer;
}
.slots-block .button-item:hover img {
  transform: scale(0.8);
}
.slots-block .button-item.active {
  background: #6743889e;
}
.slots-block .button-item.active img {
  transform: scale(0.8);
}
.slots-block .button-item:not(:last-child) {
  margin-bottom: 10px;
}
.slots-block .block-contents {
  display: flex;
  flex: 1;
  padding-left: 20px;
}
.slots-block .content-item {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  display: none;
}
.slots-block .content-item.active {
  display: flex;
}
.slots-block .content-item.active .content-preview {
  animation-name: opacity, slideRight;
  animation-duration: 0.5s;
  animation-fill-mode: both;
}
.slots-block .content-item.active .info-title {
  animation-name: opacity, slideRight;
  animation-duration: 0.5s;
  animation-delay: 0.5s;
  animation-fill-mode: both;
}
.slots-block .content-item.active .content-text {
  animation-name: opacity, slideUp;
  animation-duration: 0.5s;
  animation-delay: 1s;
  animation-fill-mode: both;
}
.slots-block .content-item.active .stat-val {
  animation-name: opacity;
  animation-duration: 0.5s;
  animation-delay: 1s;
  animation-fill-mode: both;
}
.slots-block .content-item.active .rating-value {
  animation-name: opacity;
  animation-duration: 0.5s;
  animation-delay: 1s;
  animation-fill-mode: both;
}
.slots-block .content-preview {
  background: #fff;
  width: 360px;
  height: 252px;
  box-shadow: 0px 0px 10px #674388;
  border-radius: 20px;
  padding: 10px;
  z-index: 9;
  opacity: 0;
  transform: translateX(-50px);
  transition: 0.2s;
}
.slots-block .preview-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.slots-block .content-info {
  display: flex;
  flex: 1;
  flex-wrap: wrap;
  padding-left: 20px;
  justify-content: space-between;
}
.slots-block .info-title {
  width: 100%;
  margin-top: 0;
  margin-bottom: 5px;
  opacity: 0;
  transform: translateX(-50px);
  transition: 0.2s;
}
.slots-block .info-stat {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  width: 500px;
}
.slots-block .stat-item {
  display: flex;
  align-items: center;
  width: 50%;
}
.slots-block .stat-key {
  font-weight: 700;
  width: 100px;
}
.slots-block .stat-val {
  opacity: 0;
  flex: 1px;
  text-align: center;
  padding: 0 2px;
}
.slots-block .content-text {
  width: 100%;
  transform: translateY(50px);
  transition: 0.2s;
}
.slots-block .content-text p:last-child {
  margin-bottom: 0;
}
.slots-block .info-rating {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.slots-block .rating-stars {
  position: relative;
  width: max-content;
  font-size: 30px;
  line-height: 1;
}
.slots-block .rating-stars .star-before {
  display: flex;
  align-items: center;
  color: #c6c6c6;
}
.slots-block .rating-stars .star-after {
  display: flex;
  align-items: center;
  color: #ffcb00;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
.slots-block .rating-value {
  opacity: 0;
  font-size: 40px;
  font-weight: 700;
}
.slots-block .rating-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  margin-top: 10px;
}
.slots-block .rating-btn:hover {
  color: #fff;
}
.slots-block .rating-btn:active,
.slots-block .rating-btn:visited {
  color: #fff;
}
.modal-block {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  width: 500px;
  margin: auto;
  height: max-content;
  padding: 30px;
  text-align: center;
  border-radius: 12px;
  box-shadow: 0px 0px 30px #00000059;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  transition: 0.3s;
}
.modal-block.active {
  z-index: 101;
  visibility: visible;
  opacity: 1;
}
.modal-block .modal-header {
  margin-bottom: 10px;
}
.modal-block .modal-close {
  position: absolute;
  right: 10px;
  top: 10px;
  margin: 0;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  padding: 0;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  padding-bottom: 4px;
  padding-left: 1px;
  background: #f0f0f0;
  color: #3e3e3e;
  transition: 0.3s;
}
.modal-block .modal-close:hover {
  cursor: pointer;
  background: #9f9f9f;
  color: #fff;
}
.modal-block .modal-title {
  margin: 0;
  color: #674388;
}
.modal-block .modal-desc {
  margin: 0;
  margin-bottom: 30px;
  font-weight: 500;
}
.modal-block a {
  font-weight: 600;
}
.modal-block input {
  border: 2px solid #f0f0f0;
  background: #f0f0f0;
  padding: 10px 20px;
  color: #3e3e3e;
  font-size: 16px;
  font-weight: 700;
  border-radius: 7px;
  margin-bottom: 12px;
  width: 100%;
}
.modal-block input:focus {
  border-color: #674388;
  background: #fff;
  outline: none;
}
.modal-block button {
  margin-top: 20px;
}
.modal-block .modal-footer {
  margin-top: 20px;
}
.modal-block .modal-footer p {
  margin: 0;
}
@keyframes opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slideRight {
  0% {
    transform: translateX(-50px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes slideUp {
  0% {
    transform: translateY(50px);
  }
  100% {
    transform: translateY(0px);
  }
}
@-webkit-keyframes invite {
  0% {
    -webkit-box-shadow: #945af0 0 0 0 0;
    box-shadow: #945af0 0 0 0 0;
  }
  100% {
    -webkit-box-shadow: #9860f300 0 0 0 15px;
    box-shadow: #9860f300 0 0 0 15px;
  }
}
@keyframes invite {
  0% {
    -webkit-box-shadow: #965cf5 0 0 0 0;
    box-shadow: #965cf5 0 0 0 0;
  }
  100% {
    -webkit-box-shadow: rgba(150, 92, 245, 0) 0 0 0 15px;
    box-shadow: rgba(150, 92, 245, 0) 0 0 0 15px;
  }
}
@media (max-width: 1300px) {
  .button-theme {
    padding: 0 30px;
    font-size: 17px;
  }
  .container {
    width: 950px;
  }
  #header .site-logo {
    height: 40px;
  }
  #header .site-menu a {
    font-size: 17px;
  }
  #footer .footer-menus .footer-menu {
    width: 20%;
  }
  #footer .footer-menus .footer-info {
    width: 60%;
  }
  .slots-block .info-stat {
    width: 280px;
  }
  .slots-block .stat-item {
    width: 100%;
  }
  .slots-block .stat-item:not(:last-child) {
    padding-bottom: 10px;
  }
}
@media (max-width: 992px) {
  .container {
    width: 750px;
  }
  #mob-nav {
    display: block;
    width: 100%;
    position: fixed;
    bottom: -270px;
    left: 0;
    z-index: 100;
    transition: 0.3s;
  }
  #mob-nav .site-menu {
    padding: 0;
    list-style: none;
    background: #ffffffe3;
    text-align: center;
    padding: 20px;
    border-radius: 15px;
  }
  #mob-nav .site-menu li a {
    padding: 10px;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    width: 100%;
    text-decoration: none;
    border-radius: 10px;
  }
  #mob-nav .site-menu li a:hover {
    background: #674388;
    color: #fff;
  }
  #mob-nav.active {
    bottom: 20px;
  }
  #mob-btn {
    background: #674388;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: max-content;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99;
    transition: 0.3s;
  }
  #mob-btn.active {
    bottom: -100px;
  }
  #footer {
    padding-bottom: 100px;
  }
  #footer .footer-menus {
    flex-wrap: wrap;
  }
  #footer .footer-menus .footer-menu {
    width: auto;
  }
  #footer .footer-menus .footer-info {
    width: 100%;
  }
  #footer .footer-menus .footer-info .wp-block-group__inner-container {
    justify-content: center;
  }
  #footer .footer-menus .footer-info .wp-block-group__inner-container p {
    margin-bottom: 15px;
  }
  .slots-block {
    flex-wrap: wrap;
  }
  .slots-block .block-buttons {
    flex-direction: row;
    align-items: center;
    margin: auto;
    width: auto;
    height: 100px;
    margin-bottom: 15px;
  }
  .slots-block .button-item {
    height: 100%;
  }
  .slots-block .button-item img {
    width: auto;
    height: 100%;
  }
  .slots-block .button-item:not(:last-child) {
    margin-bottom: 0px;
    margin-right: 10px;
  }
  .slots-block .block-contents {
    flex: unset;
    width: 100%;
    padding-left: 0;
  }
  .slots-block .content-preview {
    margin: auto;
    margin-bottom: 15px;
  }
  .slots-block .content-info {
    width: 100%;
    flex: unset;
    padding-left: 0;
  }
  .slots-block .info-stat {
    width: 500px;
  }
  .slots-block .stat-item {
    width: 50%;
  }
}
@media (max-width: 768px) {
  ul {
    padding: 20px;
  }
  .button-theme {
    height: 40px;
  }
  .container {
    width: 355px;
  }
  #header .btn-signup {
    display: none;
  }
  .slots-block .block-buttons {
    height: 75px;
  }
  .slots-block .content-preview {
    width: 100%;
    height: 220px;
  }
  .slots-block .info-title {
    text-align: center;
  }
  .slots-block .info-stat {
    align-items: baseline;
  }
  .slots-block .stat-key {
    width: 80px;
    font-size: 15px;
  }
  .slots-block .info-rating {
    margin: auto;
  }
  .modal-block {
    width: 90%;
  }
}
@media (max-width: 375px) {
  .container {
    width: 90%;
  }
  .modal-block {
    padding: 30px 20px;
  }
}
.loader-theme {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loader-theme div {
  position: absolute;
  border: 4px solid #674388;
  opacity: 1;
  border-radius: 50%;
  animation: loader-theme 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.loader-theme div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes loader-theme {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}
